# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 7be7baf0b81831c5cc24a8fa58277187
tags: 645f666f9bcd5a90fca523b33c5a78b7
